body {
  -webkit-tap-highlight-color: transparent;
  font-family: 'Inter', sans-serif;
}

.hide-scrollbar::-webkit-scrollbar {
  display: none;
}

.hide-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}

.glass-effect {
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
}


body {
  min-height: max(884px, 100dvh);
}

.bottom-5 {
  bottom: 2.25rem !important;
}